using UnityEngine;

public class TrailDropper : MonoBehaviour
{
	public Transform PipPrefab;

	void Update()
    {
		Transform pip = Instantiate(PipPrefab);
		pip.position = transform.position;        
    }
}
